/* Spacing of Navigation - Make sure two sets of matching brackets */

@media screen and (min-width:1200px) {
	.home2 .nav.navbar-nav > li {
		padding: 12px 12px !important;
	}
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #cccccc !important; 
}

.home2 .top_nav{
  margin:0 0 0 0px;
}
.home2 .content-main {
padding: 12px 0 20px;
}
.toggle-btn{
    background-color: #f07e4c;
}

.upper-section-blog img
	padding: 0 !important;
	margin: 0 20px 0 0 !important;
}

.calendar .event-title {
 	color: #000000;
}
#page-Fixed-Width .content-main {
	padding-left: 10px;
	padding-right: 10px;
}
/* Preview Blocks */
.content-box > h4{
  color: #fff;
  font-size: 1.2em;
  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  margin: 10px 0px;
  background-color: #0065d3;
  padding: 10px;
}
/* Reduce Space Between Navigation and Content */
ul.nav.navbar-nav.top_nav {
	margin-bottom: 0px !important;
}

/* Centering the Navigation*/

ul.nav.navbar-nav.top_nav {
  margin-bottom: 0px !important;
  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

/* Blog navigation */
.blog-navigation {
    padding-bottom: 10px;
    float: left;
  	width: 100%;
}

.newer-page-link {
  float: right;
}

.older-page-link {
  float: left;
}

.newer-page-link a:after {
    content: " » ";
}

.older-page-link a:before {
    content: " « ";
}

.newer-page-link,
.older-page-link {
    background: green;
    padding: 5px;
}
.newer-page-link a,
.older-page-link a {
  color: #fff;
  border-bottom: 0px;
}

.newer-page-link:hover,
.older-page-link:hover {
  background: gray;
}

  .newer-page-link a:hover,
  .older-page-link a:hover {
    color: #fff;
  }

.footer-main a,
.footer-main a:link,
.footer-main a:hover,
.footer-main a:visited {
  color: #fff;
}

/*.home2 {
 background: url(https://shawneetrailpta.membershiptoolkit.com/assets/00355/images/Website_Graphics/grey-wood.jpg);
background-repeat: repeat-x;
}*/
#mtk-pagewrapper {
/*background: #174466 ;*/
background: #ededed ; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ededed, #ededed, #ffffff  ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ededed, #ededed, #ffffff ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ededed, #ededed, #ffffff ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ededed, #ededed, #ffffff ); /* Standard syntax */
}
/* Banner and Logo */

.logo.img-responsive img {
    max-width: 100%;
}

.inner-banner img {
    width: 70%;
  
}

.logo {
  padding: 2%;
}
